{
  "TTL_RECONNECT_TO_SCANNING_DEVICE": "Reconnect to Scanning Device",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_SCANNING_DEVICE": "Select Scanning Device",
  "CB_REMEMBER_MY_CHOICE": "Remember my choice until I leave this screen",
  "BTN_ABORT": "Abort"
}
